input {
   margin-bottom: 15px;
   &.ng-invalid.ng-touched {
      border-left: 5px solid darkred;
   }
   &.ng-valid.ng-touched {
      border-left: 5px solid greenyellow;
   }
}
.validation {
   color: red;
}
